DLA-1689-1

NameDLA-1689-1
Descriptionelfutils - security update
SourceDebian LTS
ReferencesCVE-2017-7608, CVE-2017-7610, CVE-2017-7611, CVE-2017-7612, CVE-2017-7613, CVE-2018-16062, CVE-2018-18310, CVE-2018-18520, CVE-2018-18521, CVE-2019-7149, CVE-2019-7150, CVE-2019-7665

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
elfutils (PTS)jessie0.159-4.2vulnerable
jessie (security)0.159-4.2+deb8u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
elfutilssourcejessie0.159-4.2+deb8u1

Search for package or bug name: Reporting problems